a { text-decoration: none; }

a:hover { text-decoration: underline; background-color: #ffffe0; }

h1,h2,h3,h4,h5 { font-family: helvetica, sans-serif; color: #600000; }

li { margin-bottom: .1in; }

body {
  font-family: georgia, serif;
  margin-left: .3in; margin-right: .3in; margin-top: .3in; margin-bottom: .3in;
  background-color: #ffffff;
}

code {
  color: #009000;
}

.code { 
  border-style: dashed; border-width: 1px; border-color: #e0e0e0; 
  margin-left: .2in; margin-right: .2in;
  padding: .05in; background-color: #ffffe0;
}

.green { background-color: #90ff90; }
.blue { background-color: #a0e6ff; }
.yellow { background-color: #ffff80; }